

div.divChampion {
  display: grid;
  grid-gap: 20px;
  grid-template-columns: repeat(auto-fill, 200px);
}

div.champion {
  cursor: pointer;
  border-radius: 10px;
  padding: 15px;
}

div.champion:hover {
  background-color: #dddddd;
}

p {
  text-align: center;
  font-family: VT323, sans-serif;
  font-size: 25px;
}

img {
  display: block;
  margin-right: auto;
  margin-left: auto;
  border-radius: 200px;
}
